<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8" />
    <title>Hahn Tanken</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="Description" content="Entwicklerprojekt, Tankstellensuche via Tankerkönig und GoogleMaps API, Navigation zur nächsten Tankstelle" />

    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA65ijI9TVLEzKH2CFyWTQuRVI099n8AoA"></script>
    <link rel="manifest" href="manifest.json" />
    <meta name="theme-color" content="#1976d2" />

    <!-- Google Analytics -->
    <script>
      (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r;
        (i[r] =
          i[r] ||
          function () {
            (i[r].q = i[r].q || []).push(arguments);
          }),
          (i[r].l = 1 * new Date());
        (a = s.createElement(o)), (m = s.getElementsByTagName(o)[0]);
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m);
      })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

      ga('create', 'UA-30665602-2', 'auto');
    </script>
    <!-- End Google Analytics -->
  </head>
  <body>
    <app-root></app-root>
    <noscript>
      <h3 style="color: #673ab7; font-family: Roboto, sans-serif">JavaScript benötigt!</h3>
      <p style="font-family: Roboto, sans-serif">Es tut uns leid aber ohne JavaScript kann diese Seite nicht dargestellt werden. Bitte aktivieren Sie JavaScript in ihrem Browser.</p>
    </noscript>
  </body>
</html>
